Subject: Ticket Assigned - NEED ITEMS TO BE RETURNED
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 11 Aug 2022 17:06:50 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ITEMS TO BE RETURNED Dear Sir,
A day before I had received my order from Max but unfortunately I found 3
items to be extra  large for me which I want to return to you. Kindly do
the needful for an immediate return of the items. Kindly find the return
order number from the screenshot below.
Thankyou
Regards
SILJA

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4719658